BandaAncha.eu

Comunidad de usuarios
de fibra, móvil y ADSL

VIRTUALBOX: ¿compatibilidad entre versiones?

pakoman

Hola.

Tengo instalado VirtualBox 4.3.28 y me gustaría actualizar a la ultima versión 5.

Tengo ya unas pocas máquinas virtuales configuradas y no me gustaría perderlas por cualpa de actualizar (en vmware se que el cambiar de ciertas versiones hace que las máquinas virtuales dejen de ser compatibles).

¿Alguien sabe si habría algún problema?

Saludos y gracias.

pakoman

Me respondo solo: sí es compatible :smile:

🗨️ 1
ToooWuu

... y ante la duda, actualiza a la última de la misma serie, la 4.3.30

BocaDePez
BocaDePez

Yo no instalo una versión recién salida del horno del tipo 5.0.0. Se nota que es una versión que trae muchas novedades pero también puede tener muchas pifias. Yo esperaría a la 5.1.1, por ejemplo, y siempre que lo necesite. Uso Debian Wheezy y la versión que trae es la 4.1.18 que es demasiado antigua y tiene bastantes fallos (que no voy a detallar). He instalado la versión 4.3.30 (la última de la serie anterior) y de momento la cosa va estupendamente. Sólo se debe actualizar un programa a otra versión si has descubierto fallos graves con los que no puedes convivir. Si la 4.3.30 funciona bien, ¿para qué voy a cambiar?.

🗨️ 1
pakoman

Tiene muchas funciones de intercambiar datos entre anfitrión e invitado que me interesan. Más que nada por eso.